
@font-face {
  font-family: 'MuseoSlab';
  src:  url('/images/fonts/Museo_Slab_500-webfont.eot');
  src:  url('/images/fonts/Museo_Slab_500-webfont.eot?#iefix')       format('eot'),
        url('/images/fonts/Museo_Slab_500-webfont.woff')             format('woff'),
        url('/images/fonts/Museo_Slab_500-webfont.ttf')              format('truetype'),
        url('/images/fonts/Museo_Slab_500-webfont.svg#FontAwesome')  format('svg');
  font-weight: normal;
  font-style: normal;
}


#sales-content {
    margin-top: 5px;
}

#masthead {
    margin-bottom: 10px;
}

#darkshelf {
    margin-top:     90px;
    min-height:     90px;
}
#darkshelf .container {
    min-height:     120px;
    background-image:   url('../images/darkside/darkshelf_pair.jpg');
}


#darkshelf h2 {
    width: 260px;
    margin: 60px -10px -20px;
    font-size: 18px;
    line-height: 22px;
    color: #FDEA23;
    text-align: center;
    font-family: MuseoSlab, "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;

    text-shadow:                        0px 0px 1px rgba(0,0,0,0.4);

}

#darkshelf i {
    font-size: 24px;
    line-height: 28px;
}
#darkshelf i.icon-search {
    font-size: 40px;
    line-height: 28px;
    position: relative;
    top: 15px;
    margin-bottom: -20px;
}


/*----------------------------------------------------------------------------
 * Sidebar
 *--------------------------------------------------------------------------*/

#sidebar.headless {
    padding-top: 0px;
}
#main.headless {
    padding-top: 10px;
}
#sidebar h3 {
    margin:                 0;
    font-size:              16px;
    line-height:            20px;
    font-weight:            normal;
    color:                  #969F9F;
}

#sidebar div.panel {
    margin-top: 7px;
    opacity:                            0.9;
    filter:                             alpha(opacity=90);

}

#sidebar div.panel:hover {
    opacity:                            1;
    filter:                             alpha(opacity=100);

}

#sidebar div.panel div.panel-head {
    border:                 0;
    height:                 30px;
    padding:                5px 2px;
    font-size:              18px;
    line-height:            20px;
    padding:                4px 4px 4px 5px;
    color:                  #393F40;
    text-shadow:                        1px 1px 0px rgba(255,255,255,0.2);

    background-color: ;
    background-image: -moz-linear-gradient(top, #B9BFBF, #737F80);
    background-image: -ms-linear-gradient(top, #B9BFBF, #737F80);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B9BFBF), to(#737F80));
    background-image: -webkit-linear-gradient(top, #B9BFBF, #737F80);
    background-image: -o-linear-gradient(top, #B9BFBF, #737F80);
    background-image: linear-gradient(top, #B9BFBF, #737F80);
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#B9BFBF,#737F80));

    -webkit-border-radius:              15px;
    -moz-border-radius:                 15px;
    border-radius:                      15px;

    -webkit-box-shadow:                 5px 5px rgba(0,0,0,0.2);
    -moz-box-shadow:                    5px 5px rgba(0,0,0,0.2);
    box-shadow:                         5px 5px rgba(0,0,0,0.2);

}

#sidebar div.panel-open div.panel-head {
    -webkit-box-shadow:                 0;
    -moz-box-shadow:                    0;
    box-shadow:                         0;

}

#sidebar div.panel-open div.panel-head {
    -webkit-border-radius:              15px 15px 2px 2px;
    -moz-border-radius:                 15px 15px 2px 2px;
    border-radius:                      15px 15px 2px 2px;

}

#sidebar div.panel div.panel-head:hover {
    color:                  #172B3C;
    background-color: ;
    background-image: -moz-linear-gradient(top, #969F9F, #565F60);
    background-image: -ms-linear-gradient(top, #969F9F, #565F60);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#969F9F), to(#565F60));
    background-image: -webkit-linear-gradient(top, #969F9F, #565F60);
    background-image: -o-linear-gradient(top, #969F9F, #565F60);
    background-image: linear-gradient(top, #969F9F, #565F60);
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#969F9F,#565F60));

}

#sidebar div.panel div.panel-body {
    margin-top:             2px;
}

#sidebar div.panel-open div.panel-body {
    padding-bottom: 10px;
}

#sidebar div.inset div.panel:last-child {
}

#sidebar div.list .item {
    clear:                  left;
    display:                block;
    margin-bottom:          2px;
    padding:                3px 5px 1px;
    border:                 1px solid #DCDFDF;
    color:                  #393F40;
    background-color: ;
    background-image: -moz-linear-gradient(top, #B9BFBF, #DCDFDF);
    background-image: -ms-linear-gradient(top, #B9BFBF, #DCDFDF);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B9BFBF), to(#DCDFDF));
    background-image: -webkit-linear-gradient(top, #B9BFBF, #DCDFDF);
    background-image: -o-linear-gradient(top, #B9BFBF, #DCDFDF);
    background-image: linear-gradient(top, #B9BFBF, #DCDFDF);
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#B9BFBF,#DCDFDF));

    text-shadow:                        1px 1px 0px rgba(255,255,255,0.3);

    -webkit-border-radius:              2px;
    -moz-border-radius:                 2px;
    border-radius:                      2px;

}

#sidebar div.list .igrid {
    clear: left;
    margin-bottom: 2px;
}

#sidebar div.list .item.warm {
    color:                  #2E5778;
    background:             #AED7F7 none;
    border-color:           #85C3F3;


}

#XXsidebar #lens_type.list .selected {
    border: 0;
    background: transparent none;
}

#sidebar div.list label.item {
    cursor:                 pointer;
}

#sidebar div.list .item.disabled {
    opacity:                            0.5;
    filter:                             alpha(opacity=50);

}

#product-features .item .summary,
#sidebar div.list .item .summary {
    float:                  right;
    color:                  #393F40;
    font-size:              12px;
}

#sidebar div.list .item .count {
    font-size:              12px;
    color:                  #565F60;
}

#sidebar div.list div.subtypes .item .count {
    font-size:              11px;
}

#product-features .item:last-child,
#sidebar div.list .item:last-child {
    margin-bottom:          0;
}

#sidebar div.list input[type=checkbox] {
    position:               relative;
    top:                    -2px;
    line-height:            20px;
    margin-right:           5px;
}

#sidebar div.list div.subtypes input[type=checkbox] {
    top:                    -1px;
    font-size:              11px;
}

#sidebar div.list label.item:hover {
    color:                  #1C1F20;
    border-color: #85C3F3;
    background-color: ;
    background-image: -moz-linear-gradient(top, #5DAFF0, #85C3F3);
    background-image: -ms-linear-gradient(top, #5DAFF0, #85C3F3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5DAFF0), to(#85C3F3));
    background-image: -webkit-linear-gradient(top, #5DAFF0, #85C3F3);
    background-image: -o-linear-gradient(top, #5DAFF0, #85C3F3);
    background-image: linear-gradient(top, #5DAFF0, #85C3F3);
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#5DAFF0,#85C3F3));

    text-shadow:                        1px 1px 0px rgba(255,255,255,0.3);

}

#sidebar div.list label.item:hover .count {
    color: #172B3C;
}

#sidebar div.range {
    margin:                 0;
}

#sidebar div.range h4 {
    margin:                 10px 0;
}

#sidebar div.linetop {
    margin-top:          0;
    padding-top:            2px;
    border-top:             1px solid rgba(255,255,255,0.1);
}

#sidebar div.linebot {
    margin-bottom:          0;
    padding-bottom:         5px;
    border-bottom:          1px solid rgba(0,0,0,0.5);
}

#result_options {
    margin:             0px;
    padding:            2px 5px;
}

div.result-option {
    padding: 5px 0;
}
div.result-option h4 {
    margin: 0 0 5px 0;
}

select.set_filter,
div.result-option select {
    font-size:              11px;
    line-height:            13px;
    min-height:             20px;
    height:                 20px;
    border-color:           #565F60;
}

select.set_filter option.placeholder {
    color: #B9BFBF;
    font-style: italic;
}

#results-sort .button {
    border-color:           #565F60;
}

#sidebar .disabled {
    opacity:                            0.5;
    filter:                             alpha(opacity=50);

}

#product-features div.summary,
#sidebar div.range div.summary {
    margin-top:             4px;
    font-size:              12px;
    line-height:            16px;
    color:                  #969F9F;
}

#product-features select,
#sidebar div.range select {
    margin-top:             2px;
    font-size:              12px;
    line-height:            12px;
    padding:                2px;
    height:                 20px;
}

#sidebar div.product-sidebar div.range h4 {
    margin:                 5px 0;
}

#sidebar div.slider {
    margin:                 8px 6px;
}

#price_range label {
    color:                  #999;
}

#sidebar ul.toc {
    margin: 5px 0 0 0;
    padding: 0;
}

#sidebar ul.toc li {
    list-style: none;
    padding: 0;
    margin: 0;
}

#sidebar ul.toc li a {
    display:                block;
    font-size:              12px;
    line-height:            14px;
    font-weight:            bold;
    padding:                3px 10px;
    color:                  #969F9F;
    margin:                 0;
    border-top:             1px solid #DCDFDF;
}

#sidebar ul.toc li a:hover {
    color: white;
    background-color: #565F60;
}


#sidebar label.save,
#sidebar a.reset_all,
#sidebar a.permalink {
    font-size: 13px;
    line-height: 13px;
    margin: 5px 5px 0 5px;
    float: left;
    color: #969F9F;
}
#sidebar a.reset_all {
    float: right;
    text-align: right;
}
#sidebar label.save:hover,
#sidebar a.reset_all:hover,
#sidebar a.permalink:hover {
    color: #F3AB33;
}

#sidebar label.save input[type=checkbox] {
    position: relative;
    top: -2px;
}

#sidebar div.product-summary a.go_back {
    font-size: 14px;
    margin-left: -40px;
}

#sidebar #toc {
    display: none;
}

/*----------------------------------------------------------------------------
 * Body type
 *--------------------------------------------------------------------------*/

#body_type ul {
    margin:                 0px 0 0 0;
    padding:                0;
    width:                  100%;
    overflow:               visible;
}

#body_type ul li {
    width:                  100%;
    border:                 0;
    margin:                 0 0 5px 0;
    padding:                0;
    list-style:             none;
    clear:                  none;
    float:                  left;
}

#body_type ul li a,
#body_type ul li span {
    display:                block;
    height:                 30px;
    margin-bottom:          0px;
    border:                 0;
    background:             url('../images/darkside/camera_sys_canon.png') no-repeat -2px 0;
    -webkit-border-radius:              15px 0 0 15px;
    -moz-border-radius:                 15px 0 0 15px;
    border-radius:                      15px 0 0 15px;

    -webkit-box-shadow:                 5px 5px rgba(0,0,0,0.2);
    -moz-box-shadow:                    5px 5px rgba(0,0,0,0.2);
    box-shadow:                         5px 5px rgba(0,0,0,0.2);

}

#body_type ul li .fujifilm {
    background-image:       url('../images/darkside/camera_sys_fujifilm.png');
}

#body_type ul li .nikon {
    background-image:       url('../images/darkside/camera_sys_nikon.png');
}
#body_type ul li .sony {
    background-image:       url('../images/darkside/camera_sys_sony.png');
}
#body_type ul li .micro43 {
    background-image:       url('../images/darkside/camera_sys_micro43.png');
}

#body_type ul li a:hover {
    background-position:    -2px -50px;
}

#body_type ul li.warm a,
#body_type ul li.warm span {
    background-position:    -2px -100px;
}


#body_type.product ul {
    margin-bottom: 5px;
}

#body_type.product ul.single li {
    float: none;
    margin: 0 auto;
}

#body_type.product ul.single li a,
#body_type.product ul.single li span {
    -webkit-border-radius:              15px;
    -moz-border-radius:                 15px;
    border-radius:                      15px;

}

/*----------------------------------------------------------------------------
 * Header
 *--------------------------------------------------------------------------*/

#sales-prompt {
    margin:                 5px 5px 0px 5px;
    text-align:             center;
    font-size:              15px;
    line-height:            19px;
    color: #FDEA23;
}

#sales-header #basket-link.selected {
    color: #23310F;
    background-color: ;
    background-image: -moz-linear-gradient(top, #ABD26F, #C7E19F);
    background-image: -ms-linear-gradient(top, #ABD26F, #C7E19F);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ABD26F), to(#C7E19F));
    background-image: -webkit-linear-gradient(top, #ABD26F, #C7E19F);
    background-image: -o-linear-gradient(top, #ABD26F, #C7E19F);
    background-image: linear-gradient(top, #ABD26F, #C7E19F);
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#ABD26F,#C7E19F));

}

#sales-header #basket-link:hover {
    color: white;
    background-color: ;
    background-image: -moz-linear-gradient(top, #4583B4, #5DAFF0);
    background-image: -ms-linear-gradient(top, #4583B4, #5DAFF0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4583B4), to(#5DAFF0));
    background-image: -webkit-linear-gradient(top, #4583B4, #5DAFF0);
    background-image: -o-linear-gradient(top, #4583B4, #5DAFF0);
    background-image: linear-gradient(top, #4583B4, #5DAFF0);
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#4583B4,#5DAFF0));

    text-shadow:                        -1px -1px 0px rgba(0,0,0,0.3);

}
#sales-header #basket-link #basket-summary {
    color: rgba(0,0,0,0.4);
    text-shadow:                        -1px -1px 0px rgba(0,0,0,0);

}

#basket-summary {
    font-size:              12px;
    color:                  #969F9F;
}

h1.welcome {
    width: 75%;
    float: left;
}

div.show_me {
    width: 25%;
    float: right;
}

div.show_me select {
    width: 100%;
}

div.product-sidebar h4 {
    margin:                 0;
    font-size:              12px;
    font-weight:            bold;
    color:                  #565F60;
}

div.product-sidebar h6 {
    margin:                 0;
    font-size:              12px;
    line-height:            15px;
}

#product-features .item,
#sidebar div.list .item {
    display:                block;
    width:                  100%;
    float:                  none;
    text-align:             left;
    font-size:              14px;
    line-height:            20px;
}



/*----------------------------------------------------------------------------
 * Product search form/header
 *--------------------------------------------------------------------------*/

#quick-search {
    position:               relative;
    padding:                0 0 0 28px;
    margin:                 7px 0 0 0;
    width:                  100%;
    height:                 30px;
    border:                 1px solid #969F9F;
    background: transparent none;

    -webkit-border-radius:              15px;
    -moz-border-radius:                 15px;
    border-radius:                      15px;

    -webkit-box-shadow:                 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow:                    1px 1px 1px rgba(0,0,0,0.1);
    box-shadow:                         1px 1px 1px rgba(0,0,0,0.1);

    -webkit-box-shadow:                 5px 5px rgba(0,0,0,0.2);
    -moz-box-shadow:                    5px 5px rgba(0,0,0,0.2);
    box-shadow:                         5px 5px rgba(0,0,0,0.2);


}

#quick-search .search-toggle {
    position:               absolute;
    float:                  left;
    left:                   0px;
    top:                    0px;
    width:                  28px;
    height:                 28px;
    border:                 0;
    background-color: ;
    background-image: -moz-linear-gradient(top, #eee, #ddd);
    background-image: -ms-linear-gradient(top, #eee, #ddd);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eee), to(#ddd));
    background-image: -webkit-linear-gradient(top, #eee, #ddd);
    background-image: -o-linear-gradient(top, #eee, #ddd);
    background-image: linear-gradient(top, #eee, #ddd);
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#eee,#ddd));



    -webkit-border-radius:              15px 0 0 15px;
    -moz-border-radius:                 15px 0 0 15px;
    border-radius:                      15px 0 0 15px;

}

#quick-search .search-toggle i.icon-search {
    font-size:              20px;
    line-height:            24px;
    color:                  #888;
    padding:                2px 0 0 3px;
}

#quick-search a.search-toggle:hover {
    background-color: ;
    background-image: -moz-linear-gradient(top, #ddd, #ccc);
    background-image: -ms-linear-gradient(top, #ddd, #ccc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ddd), to(#ccc));
    background-image: -webkit-linear-gradient(top, #ddd, #ccc);
    background-image: -o-linear-gradient(top, #ddd, #ccc);
    background-image: linear-gradient(top, #ddd, #ccc);
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#ddd,#ccc));

}

#quick-search a.search-toggle:hover i.icon-search {
    color:                  #666;
}

#quick-search input.text {
    width:                  100%;
    height:                 28px;
    font-size:              18px;
    line-height:            20px;
    color:                  #737F80;
    padding:                4px 24px 4px 4px;
    margin:                 0;
    border:                 0;
    border-left: 1px solid #B9BFBF;
    background-color: ;
    background-image: -moz-linear-gradient(top, #f0f0f0, #f8f8f8);
    background-image: -ms-linear-gradient(top, #f0f0f0, #f8f8f8);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f0f0f0), to(#f8f8f8));
    background-image: -webkit-linear-gradient(top, #f0f0f0, #f8f8f8);
    background-image: -o-linear-gradient(top, #f0f0f0, #f8f8f8);
    background-image: linear-gradient(top, #f0f0f0, #f8f8f8);
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#f0f0f0,#f8f8f8));


    -webkit-border-radius:              0 12px 12px 0;
    -moz-border-radius:                 0 12px 12px 0;
    border-radius:                      0 12px 12px 0;


}

#quick-search.warm input.text,
#quick-search input.text:focus,
#quick-search input.text:hover {
    outline:                none;
    border-color:           rgba(0,0,0,0.25);
    background-color: ;
    background-image: -moz-linear-gradient(top, #f8f8f8, #fff);
    background-image: -ms-linear-gradient(top, #f8f8f8, #fff);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#fff));
    background-image: -webkit-linear-gradient(top, #f8f8f8, #fff);
    background-image: -o-linear-gradient(top, #f8f8f8, #fff);
    background-image: linear-gradient(top, #f8f8f8, #fff);
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#f8f8f8,#fff));

    -webkit-box-shadow:                 inset 0px 0px 9px rgba(91,183,249,0.5);
    -moz-box-shadow:                    inset 0px 0px 9px rgba(91,183,249,0.5);
    box-shadow:                         inset 0px 0px 9px rgba(91,183,249,0.5);

    opacity:                            1;
    filter:                             alpha(opacity=100);

}

#quick-search .clearval {
    position:               absolute;
    top:                    2px;
    right:                  2px;
    font-size:              24px;
    line-height:            24px;
    width:                  24px;
    height:                 24px;
    color:                  #B9BFBF;
}

#quick-search.warm .clearval {
    color:                  #737F80;
}

#quick-search.warm .clearval:hover {
    color:                  #F3AB33;
}

.if-searching {
    display: none;
}
.searching .if-searching {
    display: block;
}

/*----------------------------------------------------------------------------
 * Search results display
 *--------------------------------------------------------------------------*/

#results-content div.status {
    margin-right: 5px;
}

div.results-shelf {
    height: 125px;
    margin-top: -125px;
}

#results-header {
    height: 70px;
    padding: 0;
}

#results-header #filter-tags {
    padding-top: 5px;
    margin-bottom: 10px;
    clear: both;
}

#results-header #filter-tags a {
    background-color: #D6EBFB;
    border: 1px solid #5DAFF0;
    color: #4583B4;
    font-size: 11px;
    line-height: 12px;
    padding: 1px 2px 0 2px;
    margin: 2px 5px 3px 0;
    float: left;
    -webkit-border-radius:              2px 8px 8px 2px;
    -moz-border-radius:                 2px 8px 8px 2px;
    border-radius:                      2px 8px 8px 2px;

    -webkit-box-shadow:                 3px 3px 3px rgba(0,0,0,0.1);
    -moz-box-shadow:                    3px 3px 3px rgba(0,0,0,0.1);
    box-shadow:                         3px 3px 3px rgba(0,0,0,0.1);

}

#results-header #filter-tags a:hover {
    background-color: #B52438;
    border-color: #791825;
    color: white;
    text-shadow:                        -1px -1px 0px rgba(0,0,0,0.2);

}

#results-header #filter-tags a i {
    vertical-align: middle;
    font-size: 12px;
    line-height: 12px;
}

#results-header a.reset_all {
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    padding: 0;
    color: #5DAFF0;

}
#results-header a.reset_all:hover {
    color: #F3AB33;
    text-shadow:                        -1px -1px 0px rgba(0,0,0,0.2);

}

#results-title {
    padding:                0;
    margin:                 0;
    font-weight:            normal;
    font-size:              18px;
    line-height:            24px;
    height:                 30px;
    color:                  #5DAFF0;

}

#OLDresults-sort label {
    font-size:              12px;
    text-align:             right;
    color:                  #969F9F;
    padding-top:            4px;
}

#results-list {
    margin-left: 0px;
}

#results-list div.result {
    float:                  left;
    width:                  180px;
    padding:                0 5px 5px 0;
}

#results-list div.product {
    position:               relative;
    border:                 2px solid #486A6E;
    background-color:       #B9BFBF;
    background-color:       white;
    -webkit-border-radius:              8px;
    -moz-border-radius:                 8px;
    border-radius:                      8px;

    -webkit-box-shadow:                 2px 2px 2px rgba(0,0,0,0.1);
    -moz-box-shadow:                    2px 2px 2px rgba(0,0,0,0.1);
    box-shadow:                         2px 2px 2px rgba(0,0,0,0.1);

}

#results-list div.product div.picture {
    position:               relative;
    background-color:       white;
    padding:                10px 0 15px 0;
    -webkit-border-radius:              6px 6px 0 0;
    -moz-border-radius:                 6px 6px 0 0;
    border-radius:                      6px 6px 0 0;

}

#results-list div.product div.picture img {
    display:                block;
    margin:                 0 auto;
    z-index:                100;
}

#results-list div.product h2.product-name {
    position:               relative;
    margin:                 0;
    padding:                2px 5px;
    font-size:              11px;
    line-height:            13px;
    font-weight:            bold;
    color:                  #393F40;
    background-color:       #DCDFDF;
    border-top:             1px solid #B9BFBF;
    border-bottom:          1px solid #B9BFBF;
    min-height:             48px;
    text-shadow:                        1px 1px 0px rgba(255,255,255,0.3);

}

#results-list div.product a.click_to_view {
    position:               absolute;
    top:                    -14px;
    right:                  2px;
    width:                  75%;
    height:                 12px;
    font-size:              11px;
    line-height:            12px;
    text-align:             right;
    color:                  #969F9F;
}

#results-list div.product h2.product-name span.manufacturer {
    display:                block;
    font-size:              13px;
    line-height:            16px;
    color:                  #737F80;
}

#results-list div.product div.spec {
    padding:                5px;
    margin:                 0;
    font-size:              12px;
    line-height:            16px;
    color:                  #393F40;
    background-color:       #E7E9E9;
    text-shadow:                        1px 1px 0px rgba(255,255,255,0.3);

}


#results-list div.product div.description {
    min-height:             80px;
}

#results-list div.product div.actions {
    margin:                 0;
    padding:                3px;
    font-size:              12px;
    line-height:            14px;
    border-top:             1px solid #E7E9E9;
    background-color:       #DCDFDF;
    height:                 42px;
    -webkit-border-radius:              0 0 6px 6px;
    -moz-border-radius:                 0 0 6px 6px;
    border-radius:                      0 0 6px 6px;

}

#results-list div.product div.on-select,
#results-list div.product div.on-selecting {
    display:                none;
}

#results-list div.product div.actions .button {
    margin:                 0;
    -webkit-box-shadow:                 0px 0px 0px rgba(0,0,0,0);
    -moz-box-shadow:                    0px 0px 0px rgba(0,0,0,0);
    box-shadow:                         0px 0px 0px rgba(0,0,0,0);

}

#results-list div.product div.actions a.basket-add {
    float:                  right;
    margin-top:             10px;
}

#results-list div.product .price {
    padding-top:            4px;
    font-size:              18px;
    line-height:            18px;
    font-weight:            bold;
    color:                  #1C1F20;
    text-shadow:                        1px 1px 0px rgba(255,255,255,0.3);

}

#results-list div.product .price .detail {
    font-size:              10px;
    line-height:            12px;
    color:                  #565F60;
}

/*----------------------------------------------------------------------------
 * Hover
 *--------------------------------------------------------------------------*/

#results-list div.product:hover {
    border-color:           #88AAAE;
    cursor:                 pointer;
}


#results-list div.product:hover h2.product-name {
    color:                  #1C1F20;
    background-color:       #B9BFBF;
    border-top:             1px solid #969F9F;
    border-bottom:          1px solid #969F9F;
}

#results-list div.product:hover h2.product-name span.manufacturer {
    color:                  #565F60;
}

#results-list div.product:hover h2.product-name a.click_to_view {
    color:                  #F3AB33;
}

#results-list div.product:hover div.spec {
    color:                  #1C1F20;
    background-color:       #DCDFDF;
}

#results-list div.product:hover div.actions {
    background-color:       #B9BFBF;
    border-top-color:       #DCDFDF;
}


/*----------------------------------------------------------------------------
 * Selected products
 *--------------------------------------------------------------------------*/

#results-list div.product.selecting {
    border-color:           #B68026;
}
#results-list div.product.selecting h2.product-name,
#results-list div.product.selecting div.actions {
    color:                  #3C2A0C;
    background-color:       #F9D599;
    border-color:           #F6C066;
}
#results-list div.product.selecting div.actions {
    border-top-color:       #FCEACC;
}

#results-list div.product.selecting h2.product-name a.click_to_view {
    color:                  #3C2A0C;
}

#results-list div.product.selecting h2.product-name span.manufacturer {
    color:                  #795519;
}

#results-list div.product.selecting div.spec {
    color:                  #795519;
    background-color:       #FDF1DD;
}

#results-list div.product.selecting .price {
    color:                  #795519;
}
#results-list div.product.selecting .price .detail {
    color:                  #3C2A0C;
}

#results-list div.product.selected {
    border-color:           #6B932F;
}

#results-list div.product.selected h2.product-name,
#results-list div.product.selected div.actions {
    color:                  #23310F;
    background-color:       #C7E19F;
    border-color:           #8FC43F;
}

#results-list div.product.selected div.actions {
    border-top-color:       #E3F0CF;
}

#results-list div.product.selected h2.product-name a.click_to_view {
    color:                  #23310F;
}

#results-list div.product.selected h2.product-name span.manufacturer {
    color:                  #47621F;
}

#results-list div.product.selected div.spec {
    color:                  #47621F;
    background-color:       #ECF5DF;
}

#results-list div.product.selected .price {
    color:                  #47621F;
}
#results-list div.product.selected .price .detail {
    color:                  #47621F;
}

#results-list div.product.selecting a.basket-add,
#results-list div.product.selected a.basket-add {
    display:                none;
}

#results-list div.product.selected .on-select,
#results-list div.product.selecting .on-selecting {
    display:                block;
    float:                  right;
}

#results-list div.product.selected .on-select {
    margin:                 2px 0;
    font-size:              11px;
    line-height:            13px;
}

#results-list div.product.selecting .on-selecting {
    font-size:              14px;
    line-height:            24px;
    padding-right:          20px;
    margin-right:           5px;
    background:             url('../images/icons/loading_pale_orange.gif')
                            no-repeat right 3px;
}


/*----------------------------------------------------------------------------
 * List style
 *--------------------------------------------------------------------------*/

#results-list div.list-result {
    float:                  none;
    display:                block;
    width:                  100%;
    padding:                0 5px 0 0;
    margin:                 0;

}

#results-list div.list-result div.product {
    border:                 0;
    border-top:             1px solid #B9BFBF;
    background-color:       transparent;
    background-color:       white;
    -webkit-border-radius:              0;
    -moz-border-radius:                 0;
    border-radius:                      0;

    -webkit-box-shadow:                 0px 0px 0px rgba(0,0,0,0);
    -moz-box-shadow:                    0px 0px 0px rgba(0,0,0,0);
    box-shadow:                         0px 0px 0px rgba(0,0,0,0);

}

#results-list div.list-result div.product div.picture {
    background:             white;
    padding:                5px 5px 5px 0;
    margin-left:            0px;
    -webkit-border-radius:              0;
    -moz-border-radius:                 0;
    border-radius:                      0;

}
#results-list div.list-result div.product div.picture img {
    margin:                 0 5px 0 5px;
    -webkit-border-radius:              0;
    -moz-border-radius:                 0;
    border-radius:                      0;

}

#results-list div.list-result:first-child,
#results-list div.list-result:first-child div.product {
    -webkit-border-radius:              5px 5px 0 0;
    -moz-border-radius:                 5px 5px 0 0;
    border-radius:                      5px 5px 0 0;

}

#results-list div.list-result:last-child,
#results-list div.list-result:last-child div.product {
    -webkit-border-radius:              0 0 5px 5px;
    -moz-border-radius:                 0 0 5px 5px;
    border-radius:                      0 0 5px 5px;

}

#results-list div.list-result:first-child div.product div.picture,
#results-list div.list-result:first-child div.product div.picture img,
#results-list div.list-result:last-child div.product div.picture,
#results-list div.list-result:last-child div.product div.picture img {
    -webkit-border-radius:              5px 0 0 5px;
    -moz-border-radius:                 5px 0 0 5px;
    border-radius:                      5px 0 0 5px;

}

#results-list div.list-result div.product h2.product-name,
#results-list div.list-result div.product div.actions {
    background-color:       transparent;
    border:                 0;
    min-height:             40px;
    text-shadow:                        1px 1px 0px rgba(255,255,255,0.3);

}

#results-list div.list-result div.product a.click_to_view {
    top:                    auto;
    right:                  auto;
    bottom:                 5px;
    left:                   65px;
    text-align:             left;
}
#results-list div.list-result div.product:hover,
#results-list div.list-result div.product:hover {
    background-color:       #E7E9E9;
}

#results-list div.list-result div.product.selecting {
    background-color:       #F9D599;
}
#results-list div.list-result div.product.selected {
    background-color:       #ECF5DF;
}
#results-list div.list-result div.product.selected:hover {
    background-color:       #E3F0CF;
}

#results-list div.list-result div.product.selected a.click_to_view {
    color:                  #47621F;
}

#results-list div.list-result div.product div.actions a.basket-add {
    margin-top:             0px;
}


/*----------------------------------------------------------------------------
 * Basket
 *--------------------------------------------------------------------------*/

div.portly {
    float:                  left;
    clear:                  left;
    width:                  50%;
    padding-right:          5px;
}

div.sprightly {
    float:                  right;
    clear:                  right;
    width:                  50%;
    padding-left:           5px;
}

#what div.item div.thumbnail {
    float:                  left;
    width:                  120px;
    padding-left:           5px;
}

#what div.item div.detail {
    float:                  right;
    width:                  100%;
    padding-left:           120px;
    margin-left:            -120px;
}


/*----------------------------------------------------------------------------
 * Product features
 *--------------------------------------------------------------------------*/

#sidebar div.inset div.panel-head div.product-name {
    display: none;
}
#product-features {

}

#product-info {
    margin-top: -3px;
}

#product-info div.headline {
    margin: -4px 0 15px 0;
    padding-bottom: 4px;
    border-bottom: 1px solid #DCDFDF;
}

#product-info div.headline h1,
#product-info div.headline h2 {
    vertical-align: bottom;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    color: #565F60;
    text-shadow:                        -1px -1px 0px rgba(0,0,0,0);

}

#product-info div.headline h1 {
    float: left;
    line-height: 24px;
}

#product-info div.headline h2 {
    font-size: 16px;
    line-height: 20px;
    padding-top: 4px;
    float: right;
}

#product-info div.headline h1 i {
    position: relative;
    top: 2px;
    font-size: 24px;
    line-height: 24px;
}

#product-info div.product-body {
    color: #565F60;
}

#product-info div.product-detail,
#product-info div.product-main {
    width: 60%;
    float: left;
}
#product-info div.product-picture,
#product-info div.product-side {
    width: 40%;
    float: right;
    margin-bottom: 10px;
}
#product-info div.product-section {
    margin-top: 20px;
}

#product-info div.product-section h3 {
    font-size: 16px;
    margin: 10px 0 2px 0px;
    padding: 2px 0 0px 5px;
    color: #565F60;
    background-color: #DCDFDF;
    border-bottom: 2px solid #B9BFBF;
    background-color: ;
    background-image: -moz-linear-gradient(top, #DCDFDF, #E7E9E9);
    background-image: -ms-linear-gradient(top, #DCDFDF, #E7E9E9);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#DCDFDF), to(#E7E9E9));
    background-image: -webkit-linear-gradient(top, #DCDFDF, #E7E9E9);
    background-image: -o-linear-gradient(top, #DCDFDF, #E7E9E9);
    background-image: linear-gradient(top, #DCDFDF, #E7E9E9);
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#DCDFDF,#E7E9E9));

    -webkit-border-radius:              2px 2px 0 0;
    -moz-border-radius:                 2px 2px 0 0;
    border-radius:                      2px 2px 0 0;

    text-shadow:                        1px 1px 0px rgba(255,255,255,0.3);

}

#product-info div.product-section h4 {
    font-size: 14px;
    line-height: 18px;
    margin: 0;
}

#product-info div.basket-product {
    margin-top: 10px;
    width: 240px;
}

/*----------------------------------------------------------------------------
 * Misc/tmp
 *--------------------------------------------------------------------------*/

#categories  {
    margin-top: 0px;

}

#categories div.category {
    min-height: 180px;
    background-color: ;
    background-image: -moz-linear-gradient(top, #F3F4F4, #fff);
    background-image: -ms-linear-gradient(top, #F3F4F4, #fff);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F3F4F4), to(#fff));
    background-image: -webkit-linear-gradient(top, #F3F4F4, #fff);
    background-image: -o-linear-gradient(top, #F3F4F4, #fff);
    background-image: linear-gradient(top, #F3F4F4, #fff);
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#F3F4F4,#fff));

}

#categories div.category .title {
    margin: 0 0 5px 0;
    padding: 0 5px;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
}

#categories div.category div.picture {
    width: 160px;
    text-align: center;
    padding: 5px 10px;
    border: 1px solid white;
    margin: 0 auto;
    background-color: white;
    -webkit-border-radius:              5px;
    -moz-border-radius:                 5px;
    border-radius:                      5px;


}

#categories div.category img {
    width: 120px;
    height: 120px;
}

#categories div.category:hover {
    border-color: #737F80;
    cursor:     pointer;
    background-color: ;
    background-image: -moz-linear-gradient(top, #B9BFBF, #DCDFDF);
    background-image: -ms-linear-gradient(top, #B9BFBF, #DCDFDF);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B9BFBF), to(#DCDFDF));
    background-image: -webkit-linear-gradient(top, #B9BFBF, #DCDFDF);
    background-image: -o-linear-gradient(top, #B9BFBF, #DCDFDF);
    background-image: linear-gradient(top, #B9BFBF, #DCDFDF);
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",#B9BFBF,#DCDFDF));

    -webkit-box-shadow:                 inset 2px 2px 2px rgba(0,0,0,0.1);
    -moz-box-shadow:                    inset 2px 2px 2px rgba(0,0,0,0.1);
    box-shadow:                         inset 2px 2px 2px rgba(0,0,0,0.1);

}

#categories div.category:hover .title {
    color: #1C1F20;
    text-shadow:                        1px 1px 0px rgba(255,255,255,0.3);

}

#categories div.category:hover div.picture {
    border-color: #737F80;
    -webkit-box-shadow:                 2px 2px 2px rgba(0,0,0,0.1);
    -moz-box-shadow:                    2px 2px 2px rgba(0,0,0,0.1);
    box-shadow:                         2px 2px 2px rgba(0,0,0,0.1);

}

#categories .list-select {
    border: 5px solid #778081;
    -webkit-border-radius:              5px;
    -moz-border-radius:                 5px;
    border-radius:                      5px;

}

#categories .list-select > a.item {
    min-height: 35px;
    padding-left: 25px !important;
}

#categories .list-select > a.item i {
    margin-left: -20px;
    width: 16px;
}

#categories .list-select > a.item:hover {
    color: white;
    text-shadow:                        -1px -1px 0px rgba(0,0,0,0.1);

}

span.screen-split {
    display: inline;
}

span.screen-stack {
    display: none;
}

div.darkside {
    color: #B9BFBF;
}

ol.darkside aXXX {
    color: #5DAFF0;
}

div.darkside b {
    color: #DCDFDF;
}

div.darkside h1 {
    color: #FDEA23;
}
div.darkside h2 {
    color: #F3AB33;
}
div.darkside h3 {
    color: #8FC43F;
}

div.darkside div.terms {
    padding-left: 60px;
}

div.darkside div.terms big {
    float: left;
    width: 60px;
    margin-left: -60px;
    font-size: 120%;
    color: #8FC43F;
}

div.darkside i.icon-huge {
    color: #737F80;
}

div.split-cat {
    width: 33%;
    float: left;
}

/*----------------------------------------------------------------------------
 * Responsive
 *--------------------------------------------------------------------------*/

@media (max-width: 1023px) {
    #darkshelf {
        background-image: url('../images/darkside/darkshelf_none.jpg');
    }
    #darkshelf .container {
        background: transparent none;
        width:      800px;
        margin:     0 auto;
        padding:    0;
    }
    #product-info div.headline h2,
    #product-info div.headline h1 {
        font-size: 16px;
    }
    #product-info div.gallery-picture img {
        width: 200px;
        height: 200px;
    }
    #product-info div.basket-product {
        width: 200px;
    }
    #product-info div.description {
        font-size: 14px;
        line-height: 18px;
    }
    div.product-availability div.radio-set .button {
        font-size: 12px;
    }
    #categories div.list-select a.item,
    #categories div.category .title {
        font-size: 12px;
    }
    #categories div.list-select a.item,
    #categories div.category .title {
        font-size: 12px;
    }
    #categories div.list-select > a.item {
        line-height: 14px;
        min-height: 34px;
    }
    #categories div.category div.picture {
        width: 140px;
    }
}

@media (max-width: 820px) {
    #body_type {
        width: 240px;
        margin: 0 auto;
    }
    #sidebar.search {
        float:                  left;
        width:                  240px;
    }
    #main.search {
        float:                  right;
        width:                  360px;
    }
    #results-title {
        font-size: 14px;
        line-height: 18px;
    }
    #results-header {
        background-color: rgba(21,21,25,0.7);
    }
    #darkshelf {
        margin-top:     20px;
    }
    #darkshelf .container {
        min-height:     120px;
        width:          640px;
    }
    #darkshelf h2 {
        margin: 65px auto 0 auto;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
    }
    #darkshelf i {
        font-size: 20px;
        line-height: 22px;
    }
    #darkshelf i.icon-search {
        font-size: 30px;
        top: 10px;
    }
    div.results-shelf {
        margin-top: -10px;
    }
    div.results-shelf a {
        float: right;
        clear: right;
        font-size: 12px;
        line-height: 14px;
    }
    #sidebar div.panel div.panel-head {
        height: 24px;
        font-size: 16px;
        line-height: 18px;
    }
    #sidebar #toc {
        display: block;
    }
    #sidebar div.result-option.sort-order {
        padding-right: 5px;
    }
    #sidebar div.result-option.display-layout {
        padding-left: 5px;
    }
    #sidebar div.product-sidebar .pgrid.odd {
        padding-right: 2px;
    }
    #sidebar div.product-sidebar .pgrid.even {
        padding-left: 2px;
    }
    #sidebar div.result-option.save-params a.trivia {
        float: left !important;
        padding-top: 10px;
    }
    #categories div.list-select > a.item {
        min-height: 35px;
    }
    #sidebar #features {
        margin-top: 0 !important;
    }
    #results-list div.result {
        width: 33%;
        width: 50%;
    }
    #results-list {
        margin-left: 0;
    }
    #results-list div.list-result {
        width: 100%;
        margin-left: 0;
    }
    #results-list div.list-result div.product h2.product-name {
        width: 160px !important;
    }
    #results-list div.list-result div.product div.price {
        width: 80px !important;
        padding-right: 5px;
        float: right;
    }
    #results-list div.list-result div.product a.click_to_view {
        left: 5px;
    }
    #sidebar div.product-sidebar .pgrid.odd,
    #sidebar div.product-sidebar .pgrid.even {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 5px;
    }
    div.split-cat {
        width: 50%;
    }
}

@media (max-width: 660px) {
    #darkshelf {
        margin-top:     50px;
    }
    #darkshelf .container {
        width: 420px;
    }
    #main.search {
        float:                  right;
        width:                  180px;
    }
    #results-header a.reset_all {
        font-size: 12px;
        line-height: 16px;
        text-align: right;
    }
    div.results-shelf {
        height: 165px;
    }
    #results-list div.result {
        width: 50%;
        width: 100%;
    }
    #results-list div.list-result {
        width: 100%;
    }
    #results-list div.list-result div.product div.price {
        width: 80px !important;
        float: right;
        margin-left: -50px;
        margin-top: -80px;
    }

    #results-list div.list-result div.product div.actions {
        height:     30px;
        min-height: 30px;
    }
    #product-info div.product-picture img {
        width: 180px;
        height: 180px;
    }
    #product-info div.headline h2,
    #product-info div.headline h1 {
        font-size: 12px;
    }
    #product-info div.description {
        font-size: 12px;
        line-height: 16px;
        padding-right: 30px;
    }
    #product-info div.basket-product {
        width: 180px;
    }
    div.product-availability div.radio-set .button {
        font-size: 10px;
        padding: 2px 0;
    }
    div.split-cat {
        width: 100%;
    }
}
